public inbox for git-commits@fedoraproject.org
help / color / mirror / Atom feed
From: Pavel Raiskup <praiskup@redhat.com>
To: git-commits@fedoraproject.org
Subject: [rpms/distgen] epel10.3: master => rawhide
Date: Mon, 14 Sep 2026 12:38:15 GMT	[thread overview]
Message-ID: <178938949541.1.11518428346070134917.rpms-distgen-b2e009e97295@fedoraproject.org> (raw)

A new commit has been pushed.

Repo   : rpms/distgen
Branch : epel10.3
Commit : b2e009e972953b9cddba1f263393e73067520c0a
Author : Pavel Raiskup <praiskup@redhat.com>
Date   : 2021-02-20T11:49:46+01:00
Stats  : +6/-6 in 1 file(s)
URL    : https://src.fedoraproject.org/rpms/distgen/c/b2e009e972953b9cddba1f263393e73067520c0a?branch=epel10.3

Log:
master => rawhide

---
diff --git a/build-and-update-all-branches b/build-and-update-all-branches
index 2217043..7d802c6 100755
--- a/build-and-update-all-branches
+++ b/build-and-update-all-branches
@@ -1,13 +1,13 @@
 #! /bin/sh
 
-# Prepare master branch, review the list of branches below and then execute this
+# Prepare rawhide branch, review the list of branches below and then execute this
 # script.
 
-branches='master epel8 epel7 f31 f32 f33'
+branches='rawhide epel8 epel7 f32 f33 f34'
 
 exit_handler ()
 {
-    git checkout master
+    git checkout rawhide
 }
 
 trap exit_handler EXIT
@@ -19,9 +19,9 @@ koji hello
 
 tasks=
 for branch in $branches; do
-    if test $branch != master; then
+    if test $branch != rawhide; then
         git checkout "$branch"
-        git merge master
+        git merge rawhide
     fi
     git push
     tasks="${tasks}`fedpkg build --nowait | grep 'Created task' | cut -d: -f2`"
@@ -30,7 +30,7 @@ done
 koji watch-task $tasks
 
 for branch in $branches; do
-    test $branch != master || continue
+    test $branch != rawhide || continue
     git checkout $branch
     fedpkg update
 done

                 reply	other threads:[~2026-09-14 12:38 UTC|newest]

Thread overview: [no followups] expand[flat|nested]  mbox.gz  Atom feed

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=178938949541.1.11518428346070134917.rpms-distgen-b2e009e97295@fedoraproject.org \
    --to=praiskup@redhat.com \
    --cc=git-commits@fedoraproject.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox